spec:
- libfontenc:
    version: 1.1.3
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: obv3dmjinetjfvwn5dls6722e7as4wm2hemztsge6vkhp6dddpgq====
    dependencies:
      pkgconf:
        hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
        type:
        - build
      util-macros:
        hash: udqfsgcrwhxll3wqz5sxdb3yzy5chw22
        type:
        - build
      xproto:
        hash: enssyieeqlirl7jqj4qt233zwzkl3kiw
        type:
        - build
        - link
      zlib:
        hash: xxkda2p7v5qbzryob3spv7adtravhsy7
        type:
        - build
        - link
    hash: 6ewt5r5dowd3zfoel7mbp7l5f7lcijh2
    full_hash: s2mpuyeg66ttl7zjprno2zz5pm6vbgyx
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: 2dmpqltmp4gto2nhj2ose6y2caz7pekt
    full_hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ookum5d6bgqtqdaydsfhp6hbseqd7xglu7wefncmjybkfmswk4pq====
    hash: sv2dh53ordttdn4azqtfz7wjhdrmuv3g
    full_hash: udqfsgcrwhxll3wqz5sxdb3yzy5chw22
- xproto:
    version: 7.0.31
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3ts646pcmgvivm4nngr6k43lgr3vrftruxhh26a72bqrym4p5kxa====
    dependencies:
      pkgconf:
        hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
        type:
        - build
      util-macros:
        hash: udqfsgcrwhxll3wqz5sxdb3yzy5chw22
        type:
        - build
    hash: cgopflfijfypinzihhyazxqck7gclctc
    full_hash: enssyieeqlirl7jqj4qt233zwzkl3kiw
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: ruwng6m4rdeixwlsmlx3nke6xbyhmprh
    full_hash: xxkda2p7v5qbzryob3spv7adtravhsy7
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 8ce2aab81c9a4635b26f6d33e7c052b5319f083ca390e035a45440159aa6a1bc
buildinfo:
  relative_prefix: linux-rhel8-x86_64/gcc-8.4.1/libfontenc-1.1.3-6ewt5r5dowd3zfoel7mbp7l5f7lcijh2
  relative_rpaths: false
